﻿body {
	margin: 0px;
	height: 100%;
	background: url('../images/bg_dba.jpg');
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}

p {
	text-align: justify;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	color: #ff7200;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003471;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:20px;
	font-weight: bold;
	color: #003471;
}

a {
	color: #774536;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.MasterContainer {
	width:960px;
	background:#ffffff;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}

.DefaultTable1 { background:#ffffff; border-collapse:collapse; }
.DefaultTable1 tr { vertical-align:top; }
.DefaultTable1 th { border:1px solid #efefef; padding:5px; background:#e7dfce;  }
.DefaultTable1 td { border:1px solid #e7dfce; padding:5px;  }

.page_footer {
	background: url('../images/img_footer.png') no-repeat #ffffff;
	width: 925px;
	height: 22px;
	padding: 58px 20px 8px 15px;
}
.page_footer div { font-size:11px; }
.page_footer div a {
	text-decoration: none;
	color: #7e1b35;
}
.page_footer div a:hover {
	text-decoration: underline;
}

#sitemap {
	width: 925px;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 5px solid #965151;
	padding: 15px 15px 10px 15px;
	background-color: #581325;;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 20px;
}
#sitemap ul, #sitemap li {
	margin:0;
	padding:0;
	list-style:none;
}
#sitemap ul {
	padding-top: 5px;
}
#sitemap li {
	font-weight: bold;
	width:115px;
	float:left;
	padding-bottom: 10px;
}
#sitemap li a {
	padding-right: 15px;
}
#sitemap a {
	text-decoration: none;
	color: #ffffff;
}
#sitemap li a:hover {
	color: #965151;
}
#sitemap li li {
	font-size: 10px;
	padding: 0 0 3px 0;
	font-weight: normal;
	line-height: 12px !important;
	padding-bottom: 8px !important;
}

.feedback { width:100%;  border-spacing: 0; border-collapse: collapse; display:block; position:relative; clear: both; }
.feedback #namecard { position:relative; height:148px; }
.feedback #info #name { font-style:normal; display:block; color:#774536; font-size:20px; font-weight: bold; padding-bottom:6px; }
.feedback #photo img { width:95px; border: 4px solid rgb(221, 221, 221); }
.feedback hr { margin:20px 0 20px 0; }

.feedback:nth-child(odd) #info { width:auto; text-align:left; position:absolute; width:580px; left:120px; bottom:0; font-style:italic; float:left; }
.feedback:nth-child(even) #info { width:auto; text-align:right; position:absolute; width:580px; bottom:0; font-style:italic; float:right; }

.feedback:nth-child(odd) #photo { width:120px; vertical-align:bottom; float:left; }
.feedback:nth-child(even) #photo { width:120px; vertical-align:bottom; float:right; text-align:right; margin-left:20px !important; }

.photogrid img { margin-left:6px }